{
  "name": "barbershop",
  "version": "1.0.0",
  "description": "Barbershop website for Ahmed",
  "main": "server.js",
  "scripts": {
    "start": "node server.js",
    "test": "echo \"Hello World\""
  },
  "author": "Sammy Chaouki",
  "license": "ISC",
  "dependencies": {
    "bcrypt": "^4.0.1",
    "bcrypt-nodejs": "0.0.3",
    "body-parser": "^1.19.0",
    "cors": "^2.8.5",
    "express": "^4.17.1",
    "express-session": "^1.17.0",
    "helmet": "^3.21.3",
    "jsonwebtoken": "^8.5.1",
    "morgan": "^1.9.1",
    "mysql2": "^2.1.0",
    "passport": "^0.4.1",
    "passport-facebook-token": "^3.3.0",
    "passport-google-plus-token": "^2.1.0",
    "passport-jwt": "^4.0.0",
    "sequelize": "^5.21.5"
  },
  "devDependencies": {
    "sequelize-cli": "^5.5.1"
  }
}
